• 全部
  • .NET Framework
  • ASP
  • Web Services
  • .NET互联网桌面应用
  • VB
  • 图表区
  • 分析与设计
  • 组件/控件开发
  • AppLauncher
  • 问答

|M| ------迷惑中----- 我正想要学习ajax 但xiahouwen(武眉博<活靶子.NET>) 建议我学Altas 但好像Altas是用在2.0的.但我只学了1.1 请问

iiszyc14 2006-09-21 05:51:37
xiahouwen(武眉博<活靶子.NET>)
建议学习Atlas,这东西会加入到 .NetFrameWork3。0中的。
--------------------------------------------------------
cyq1162(尘世中一个迷途小书童)
学atlas那得学2.0....不然就用ajaxPro...
---------------------------------------------------------

我用1.1操作最多的就是
DataList
DataGrid
用AspnetPager分页

这些东西在2.0里面要不要重新学习
也就是说在2.0可不可以像在1.1里面的习惯做工程

那只能等到3.0出来的时候再直接学习3.0

请大家给个看法
...全文
186 点赞 收藏 13
写回复
13 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
潜水员2099 2007-02-05
如我在.NET1.1中用的分页AspnetPager
在2.0可不可以用啊
====
http://community.csdn.net/Expert/TopicView3.asp?id=5300599
回复
hb_gx 2007-02-05
把基础学好什么都不怕!
回复
xingdongfang 2007-02-05
服务端的AJAX.ASP 只支持ASP.NET2.0
不过,客户端的AJAX,可以支持ASP/ASP.NET1.1/JSP/PHP
回复
AA123456 2007-02-05
:)
回复
flyin2006 2007-02-05
:)
回复
iiszyc14 2006-09-22
好的谢谢我从现在开始学习
.net2.0 和 Altas
问一下
你们有哪些常用的.NET2.0控件
如我在.NET1.1中用的分页AspnetPager
在2.0可不可以用啊
回复
kc2203 2006-09-21
是啊。好好学
回复
冰宇枫 2006-09-21
“那只能等到3.0出来的时候再直接学习3.0”
你这样等下去的话,要等到什么时候?
3.0出来的时候,又要出4.0了。到时候又想“我等到4.0出来的时候再直接学习4.0”。
这样下去能行啊!
再说技术之间的跨度越小,学习起来越容易。
回复
luanwey 2006-09-21
熟悉一个其他通用。
回复
活靶子哥哥 2006-09-21
无论选择什么,开始动手就可以了
回复
amu0528 2006-09-21
代码写法 大同小异
只是部分差别
回复
冰宇枫 2006-09-21
还是现在开始学习.Net 2.0吧!
有1.0的基础,转到2.0还是很容易的。
回复
wangwei155 2006-09-21
我1.1和2.0都用过,但是还是2.0对Ajax的支持大些,其它应该问题不大吧
回复
相关推荐
发帖
.NET技术社区
创建于2007-09-28

5.8w+

社区成员

.NET技术交流专区
申请成为版主
帖子事件
创建了帖子
2006-09-21 05:51
社区公告
暂无公告